@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#L7fb5eYN5E, #q3qr7I, #nWeTSB, #sMPm4VGs, #vZWjgFFwKQS, #M3JRXqUva, #JSMjOQb7, #pMt10orla9, #zIIk42qXeu9, #gQRegMX1c, #HetDcVDxeI, #EY499OKeeA, #ZjUac5J, #iN1ChHZVW, #f3EQ9t, #eiqXauKvqwU, #JtliQ3N, #lwnhgOeoz6H, #C9oT9MjP, #fYBws2, #tKVO18zheKZ, #C61uXUPSf, #wYmCAYnTb, #hQhfdJnmred, #vuY5NN3, #MxaKG7eM5, #srpmiMa, #oYPrXmbFu, #nc8V1LCI3MI, #hqA3ghOmG1P, #eCXcb3EJND, #sIz2g0D, #HP7VETHK, #Ag9gzpwj, #Mn0cFdAF, #dqKTZGb, #jWlohTlh, #uAYMQajm, #TmKoXGheEIB, #jRnbxfhdgAC, #wgBOFCU2KVR, #p7Epuda, #Ye1x0qsFUv, #TYQJQjBT5D, #OqWwiF, #yk3p5tLNAuQ, #ez6q9cd, #nBofh4, #VK8LKgV7H, #Toa8iRCMlFC, #D2bG9Sc, #RpehzHfQ, #BZei7G0b, #gq6TI7m7Ky, #K6q4gY4, #KAwNmVKbv1A, #kXZXGh3Q, #pAQSACqJtj, #LjpRNanCwa, #Hb7ogh3eA, #huXD2Hr, #T9awN1, #Rzvo4bJ, #s8av2jcd, #piNj2FY, #YQ4B0A, #OVfWul2rK, #yGYnr44Iz1D, #veZ2IPb, #As92dMbk3xh, #DGEZZKF, #i1xjG9p3, #HveEzPipfK, #aRzjeUstI0, #ba32fqtX4Z, #yA0XOF, #AemCAZ, #Ct229xI6VT7, #nVUauWMeyC, #Lo57eAa2biH, #SMctZTd, #Ps6XSzvi, #ECHFsjla, #zorkrkvxlO, #Nx0U3QAIrU, #GjDmFCKxzP, #nYEI2XxzCg, #S2MZItQ2, #lOIxuVMjg, #ATmrk6n, #aOUsjYV, #xaV5UYfJq, #R6GqTgBYn, #Dnguqdm, #ZSZaY5yu, #nZ5GAL4, #da2v9EO99QQ, #ImD35o2AtW, #hPZhNX, #RnNUDIB, #MQ8AUpCUK, #aQJuBAgiksL, #fjgbcaM2fWQ, #r9tjWtmcBF, #URDP2AJr, #BkNd68, #LEvkHY, #iON64oKRR, #KhclgIMcF, #v7YJpKjS, #VMjWF58J5Q, #KsRjGj, #SJQ2h74LeXY, #b7Sggcx, #eL6iX0LLB, #eWeyBWHeLz, #sMYLawXXS, #lBtNBxX, #xAUnvt7, #hn3My0aVh8, #NuTivK, #qbpsNcB, #Ww2CbV, #yK63eZ68A, #cmaVTl1C, #IkzvTLdVo, #QffA2JV, #sdydwFL, #mub6D2K3FsM, #MW1W3XlK, #ReDsnVN, #aFuG0sg9qoA, #TZgEfvDDIz, #F66Ccs6, #Pr7ENuEg, #XOyQeZB, #jKTV3ifafwc, #ssdi0fA0, #yqxr8V, #MYvblurFGm, #pSdg3xUahZ, #f4UQ0Ia, #gs9EBe25OW, #Vcfzod8x, #lW2a2BmmS, #kaJYj7e1, #Sne0zSjdPXU, #URReAdldT95, #rnZDl0lpUT, #AYZFglS4, #z7qtpSu, #rFUxdm, #GmqjBLkYK, #KFHJjRL, #wEe2LG6pLO, #n0TjuQ, #VK1zPLd9kt), :is(#L7fb5eYN5E, #q3qr7I, #nWeTSB, #sMPm4VGs, #vZWjgFFwKQS, #M3JRXqUva, #JSMjOQb7, #pMt10orla9, #zIIk42qXeu9, #gQRegMX1c, #HetDcVDxeI, #EY499OKeeA, #ZjUac5J, #iN1ChHZVW, #f3EQ9t, #eiqXauKvqwU, #JtliQ3N, #lwnhgOeoz6H, #C9oT9MjP, #fYBws2, #tKVO18zheKZ, #C61uXUPSf, #wYmCAYnTb, #hQhfdJnmred, #vuY5NN3, #MxaKG7eM5, #srpmiMa, #oYPrXmbFu, #nc8V1LCI3MI, #hqA3ghOmG1P, #eCXcb3EJND, #sIz2g0D, #HP7VETHK, #Ag9gzpwj, #Mn0cFdAF, #dqKTZGb, #jWlohTlh, #uAYMQajm, #TmKoXGheEIB, #jRnbxfhdgAC, #wgBOFCU2KVR, #p7Epuda, #Ye1x0qsFUv, #TYQJQjBT5D, #OqWwiF, #yk3p5tLNAuQ, #ez6q9cd, #nBofh4, #VK8LKgV7H, #Toa8iRCMlFC, #D2bG9Sc, #RpehzHfQ, #BZei7G0b, #gq6TI7m7Ky, #K6q4gY4, #KAwNmVKbv1A, #kXZXGh3Q, #pAQSACqJtj, #LjpRNanCwa, #Hb7ogh3eA, #huXD2Hr, #T9awN1, #Rzvo4bJ, #s8av2jcd, #piNj2FY, #YQ4B0A, #OVfWul2rK, #yGYnr44Iz1D, #veZ2IPb, #As92dMbk3xh, #DGEZZKF, #i1xjG9p3, #HveEzPipfK, #aRzjeUstI0, #ba32fqtX4Z, #yA0XOF, #AemCAZ, #Ct229xI6VT7, #nVUauWMeyC, #Lo57eAa2biH, #SMctZTd, #Ps6XSzvi, #ECHFsjla, #zorkrkvxlO, #Nx0U3QAIrU, #GjDmFCKxzP, #nYEI2XxzCg, #S2MZItQ2, #lOIxuVMjg, #ATmrk6n, #aOUsjYV, #xaV5UYfJq, #R6GqTgBYn, #Dnguqdm, #ZSZaY5yu, #nZ5GAL4, #da2v9EO99QQ, #ImD35o2AtW, #hPZhNX, #RnNUDIB, #MQ8AUpCUK, #aQJuBAgiksL, #fjgbcaM2fWQ, #r9tjWtmcBF, #URDP2AJr, #BkNd68, #LEvkHY, #iON64oKRR, #KhclgIMcF, #v7YJpKjS, #VMjWF58J5Q, #KsRjGj, #SJQ2h74LeXY, #b7Sggcx, #eL6iX0LLB, #eWeyBWHeLz, #sMYLawXXS, #lBtNBxX, #xAUnvt7, #hn3My0aVh8, #NuTivK, #qbpsNcB, #Ww2CbV, #yK63eZ68A, #cmaVTl1C, #IkzvTLdVo, #QffA2JV, #sdydwFL, #mub6D2K3FsM, #MW1W3XlK, #ReDsnVN, #aFuG0sg9qoA, #TZgEfvDDIz, #F66Ccs6, #Pr7ENuEg, #XOyQeZB, #jKTV3ifafwc, #ssdi0fA0, #yqxr8V, #MYvblurFGm, #pSdg3xUahZ, #f4UQ0Ia, #gs9EBe25OW, #Vcfzod8x, #lW2a2BmmS, #kaJYj7e1, #Sne0zSjdPXU, #URReAdldT95, #rnZDl0lpUT, #AYZFglS4, #z7qtpSu, #rFUxdm, #GmqjBLkYK, #KFHJjRL, #wEe2LG6pLO, #n0TjuQ, #VK1zPLd9kt) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.L7fb5eYN5E:before {
  content: "\e900";
}
.q3qr7I:before {
  content: "\e901";
}
.nWeTSB:before {
  content: "\e902";
}
.sMPm4VGs:before {
  content: "\e903";
}
.vZWjgFFwKQS:before {
  content: "\e904";
}
.M3JRXqUva:before {
  content: "\e905";
}
.JSMjOQb7:before {
  content: "\e906";
}
.pMt10orla9:before {
  content: "\e907";
}
.zIIk42qXeu9:before {
  content: "\e908";
}
.gQRegMX1c:before {
  content: "\e909";
}
.HetDcVDxeI:before {
  content: "\e90a";
}
.EY499OKeeA:before {
  content: "\e90b";
}
.ZjUac5J:before {
  content: "\e90c";
}
.iN1ChHZVW:before {
  content: "\e90d";
}
.f3EQ9t:before {
  content: "\e90e";
}
.eiqXauKvqwU:before {
  content: "\e90f";
}
.JtliQ3N:before {
  content: "\e910";
}
.lwnhgOeoz6H:before {
  content: "\e911";
}
.C9oT9MjP:before {
  content: "\e912";
}
.fYBws2:before {
  content: "\e913";
}
.tKVO18zheKZ:before {
  content: "\e914";
}
.C61uXUPSf:before {
  content: "\e915";
}
.wYmCAYnTb:before {
  content: "\e916";
}
.hQhfdJnmred:before {
  content: "\e917";
}
.vuY5NN3:before {
  content: "\e918";
}
.MxaKG7eM5:before {
  content: "\e919";
}
.srpmiMa:before {
  content: "\e91a";
}
.oYPrXmbFu:before {
  content: "\e91b";
}
.nc8V1LCI3MI:before {
  content: "\e91c";
}
.hqA3ghOmG1P:before {
  content: "\e91d";
}
.eCXcb3EJND:before {
  content: "\e91e";
}
.sIz2g0D:before {
  content: "\e91f";
}
.HP7VETHK:before {
  content: "\e920";
}
.Ag9gzpwj:before {
  content: "\e921";
}
.Mn0cFdAF:before {
  content: "\e922";
}
.dqKTZGb:before {
  content: "\e923";
}
.jWlohTlh:before {
  content: "\e924";
}
.uAYMQajm:before {
  content: "\e925";
}
.TmKoXGheEIB:before {
  content: "\e926";
}
.jRnbxfhdgAC:before {
  content: "\e927";
}
.wgBOFCU2KVR:before {
  content: "\e928";
}
.p7Epuda:before {
  content: "\e929";
}
.Ye1x0qsFUv:before {
  content: "\e92a";
}
.TYQJQjBT5D:before {
  content: "\e92b";
}
.OqWwiF:before {
  content: "\e92c";
}
.yk3p5tLNAuQ:before {
  content: "\e92d";
}
.ez6q9cd:before {
  content: "\e92e";
}
.nBofh4:before {
  content: "\e92f";
}
.VK8LKgV7H:before {
  content: "\e930";
}
.Toa8iRCMlFC:before {
  content: "\e931";
}
.D2bG9Sc:before {
  content: "\e932";
}
.RpehzHfQ:before {
  content: "\e933";
}
.BZei7G0b:before {
  content: "\e934";
}
.gq6TI7m7Ky:before {
  content: "\e935";
}
.K6q4gY4:before {
  content: "\e936";
}
.KAwNmVKbv1A:before {
  content: "\e937";
}
.kXZXGh3Q:before {
  content: "\e938";
}
.pAQSACqJtj:before {
  content: "\e939";
}
.LjpRNanCwa:before {
  content: "\e93a";
}
.Hb7ogh3eA:before {
  content: "\e93b";
}
.huXD2Hr:before {
  content: "\e93c";
}
.T9awN1:before {
  content: "\e93d";
}
.Rzvo4bJ:before {
  content: "\e93e";
}
.s8av2jcd:before {
  content: "\e93f";
}
.piNj2FY:before {
  content: "\e940";
}
.YQ4B0A:before {
  content: "\e941";
}
.OVfWul2rK:before {
  content: "\e942";
}
.yGYnr44Iz1D:before {
  content: "\e943";
}
.veZ2IPb:before {
  content: "\e944";
}
.As92dMbk3xh:before {
  content: "\e945";
}
.DGEZZKF:before {
  content: "\e946";
}
.i1xjG9p3:before {
  content: "\e947";
}
.HveEzPipfK:before {
  content: "\e948";
}
.aRzjeUstI0:before {
  content: "\e949";
}
.ba32fqtX4Z:before {
  content: "\e94a";
}
.yA0XOF:before {
  content: "\e94b";
}
.AemCAZ:before {
  content: "\e94c";
}
.Ct229xI6VT7:before {
  content: "\e94d";
}
.nVUauWMeyC:before {
  content: "\e94e";
}
.Lo57eAa2biH:before {
  content: "\e94f";
}
.SMctZTd:before {
  content: "\e950";
}
.Ps6XSzvi:before {
  content: "\e951";
}
.ECHFsjla:before {
  content: "\e952";
}
.zorkrkvxlO:before {
  content: "\e953";
}
.Nx0U3QAIrU:before {
  content: "\e954";
}
.GjDmFCKxzP:before {
  content: "\e955";
}
.nYEI2XxzCg:before {
  content: "\e956";
}
.S2MZItQ2:before {
  content: "\e957";
}
.lOIxuVMjg:before {
  content: "\e958";
}
.ATmrk6n:before {
  content: "\e959";
}
.aOUsjYV:before {
  content: "\e95a";
}
.xaV5UYfJq:before {
  content: "\e95b";
}
.R6GqTgBYn:before {
  content: "\e95c";
}
.Dnguqdm:before {
  content: "\e95d";
}
.ZSZaY5yu:before {
  content: "\e95e";
}
.nZ5GAL4:before {
  content: "\e95f";
}
.da2v9EO99QQ:before {
  content: "\e960";
}
.ImD35o2AtW:before {
  content: "\e961";
}
.hPZhNX:before {
  content: "\e962";
}
.RnNUDIB:before {
  content: "\e963";
}
.MQ8AUpCUK:before {
  content: "\e964";
}
.aQJuBAgiksL:before {
  content: "\e965";
}
.fjgbcaM2fWQ:before {
  content: "\e966";
}
.r9tjWtmcBF:before {
  content: "\e967";
}
.URDP2AJr:before {
  content: "\e968";
}
.BkNd68:before {
  content: "\e969";
}
.LEvkHY:before {
  content: "\e96a";
}
.iON64oKRR:before {
  content: "\e96b";
}
.KhclgIMcF:before {
  content: "\e96c";
}
.v7YJpKjS:before {
  content: "\e96d";
}
.VMjWF58J5Q:before {
  content: "\e96e";
}
.KsRjGj:before {
  content: "\e96f";
}
.SJQ2h74LeXY:before {
  content: "\e970";
}
.b7Sggcx:before {
  content: "\e971";
}
.eL6iX0LLB:before {
  content: "\e972";
}
.eWeyBWHeLz:before {
  content: "\e973";
}
.sMYLawXXS:before {
  content: "\e974";
}
.lBtNBxX:before {
  content: "\e975";
}
.xAUnvt7:before {
  content: "\e976";
}
.hn3My0aVh8:before {
  content: "\e977";
}
.NuTivK:before {
  content: "\e978";
}
.qbpsNcB:before {
  content: "\e979";
}
.Ww2CbV:before {
  content: "\e97a";
}
.yK63eZ68A:before {
  content: "\e97b";
}
.cmaVTl1C:before {
  content: "\e97c";
}
.IkzvTLdVo:before {
  content: "\e97d";
}
.QffA2JV:before {
  content: "\e97e";
}
.sdydwFL:before {
  content: "\e97f";
}
.mub6D2K3FsM:before {
  content: "\e980";
}
.MW1W3XlK:before {
  content: "\e981";
}
.ReDsnVN:before {
  content: "\e982";
}
.aFuG0sg9qoA:before {
  content: "\e983";
}
.TZgEfvDDIz:before {
  content: "\e984";
}
.F66Ccs6:before {
  content: "\e985";
}
.Pr7ENuEg:before {
  content: "\e986";
}
.XOyQeZB:before {
  content: "\e987";
}
.jKTV3ifafwc:before {
  content: "\e988";
}
.ssdi0fA0:before {
  content: "\e989";
}
.yqxr8V:before {
  content: "\e98a";
}
.MYvblurFGm:before {
  content: "\e98b";
}
.pSdg3xUahZ:before {
  content: "\e98c";
}
.f4UQ0Ia:before {
  content: "\e98d";
}
.gs9EBe25OW:before {
  content: "\e98e";
}
.Vcfzod8x:before {
  content: "\e98f";
}
.lW2a2BmmS:before {
  content: "\e990";
}
.kaJYj7e1:before {
  content: "\e991";
}
.Sne0zSjdPXU:before {
  content: "\e992";
}
.URReAdldT95:before {
  content: "\e993";
}
.rnZDl0lpUT:before {
  content: "\e994";
}
.AYZFglS4:before {
  content: "\e995";
}
.z7qtpSu:before {
  content: "\e996";
}
.rFUxdm:before {
  content: "\e997";
}
.GmqjBLkYK:before {
  content: "\e998";
}
.KFHJjRL:before {
  content: "\e999";
}
.wEe2LG6pLO:before {
  content: "\e99a";
}
.n0TjuQ:before {
  content: "\e99b";
}
.VK1zPLd9kt:before {
  content: "\e99c";
}
